.cookie-banner{
	display: none;
	background: #e3e3e3;
    position: relative;
    top: 0px;
    left: 0px;
    width: 100%;
}

.cookie-btn{
	background: #a4b5c2;
    padding: 6px 10px;
    border-radius: 4px;
    display: inline-block;
    border: 1px solid #879bab;
    border-bottom: 2px solid #879bab;
    position: absolute;
    right: 10%;
    top: 30%;
}

.cookie-content{
	color: #666;
	width: 80%;
}

.cookie-banner .container{
	padding: 15px;
}